@media (max-width: 1260px) {
  .right_menu {
    gap: 5px;
  }
  .right_menu a {
    width: calc((100% - 15px) / 4);
  }
  .gr_menucsach {
    padding: 0 5px;
    font-size: 11px;
  }
}
@media (min-width: 1025px) {
  .toolbar {
    display: none;
  }
}
@media (max-width: 1024px) {
  .floating-support__item {
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
    width: 60px;
    padding: 14px 15px 14px 15px;
  }
  .floating-support__item__content {
    opacity: 0;
  }
  .floating-support__item:hover {
    background: #fffceb;
    -webkit-box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.2);
    -webkit-transform: translateX(-108px);
    transform: translateX(-108px);
    width: 170px;
  }
  .floating-support__item:hover .floating-support__item__content {
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
    opacity: 1;
  }
  .toolbar {
    display: block;
  }
  .owl-page.owl-carousel.owl-theme.owl-loaded.owl-drag.img-slide {
    width: 100% !important;
  }
  .left_productdetail_in,
  .left-pro-detail,
  .right-pro-detail,
  .productlienquan {
    width: 100%;
  }
  .gr_cartmenu {
    width: max-content;
  }
  .wrap_headertop {
    display: none;
  }
  .wrap_header {
    display: none;
  }
  .search input {
    height: 35px;
  }
  .search p {
    height: 35px;
  }
  span.price-old {
    font-size: 13px;
  }
  span.price-per {
    bottom: 10px;
    width: max-content;
    font-size: 12px;
  }
  .containerr_layout {
    overflow: hidden;
  }
  .flex_pricesproduct p.price-product {
    max-height: max-content;
    margin-right: 5px;
  }
  .footer-article {
    padding: 20px 0;
  }
  .slide_tintuc {
    margin-top: 20px;
  }
  .gr_title_tintuc {
    font-size: 18px;
  }
  .slide_center_productlist {
    margin: 5px 35px 10px 0;
  }
  a.item_productcat {
    padding: 5px;
    font-size: 14px;
  }
  .slide_center_productlist .control-owl button.owl-prev {
    right: -40px;
    left: unset;
  }
  .slide_center_productlist .control-owl button {
    top: 0px;
  }
  .right_gthieu::before {
    display: none;
  }
  .left_dangkynhantin {
    width: 100%;
  }
  .title_dangkynhantin {
    font-size: 20px;
  }
  form.validation-newsletter.form-newsletter {
    margin-top: 10px;
  }
  .flex_kinhnghiem {
    padding: 10px 0;
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
  .form_dangkynhantin input {
    height: 40px;
    padding: 0 10px;
  }
  .form_dangkynhantin textarea {
    padding: 10px;
  }
  .gr_left_imgdknt {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    gap: 10px;
  }
  .img_hinhanhdknt {
    width: 100%;
  }
  .gr_right_imgdknt {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
  .iconbida286 {
    width: 100%;
    margin: 10px 0;
  }
  .gr_dkntv {
    margin-top: 10px;
  }
  .grid_duan {
    grid-template-columns: repeat(2, 1fr);
    gap: 8px;
    margin-top: 20px;
  }
  .name_duan {
    font-size: 14px;
  }
  p.line_duan {
    margin: 5px 0;
  }
  .flex_tintuc {
    margin-top: 20px;
  }
  .name_tintucleft {
    font-size: 15px;
  }
  .item_tintuc {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 0;
    margin-right: 5px;
  }
  .grname_tintucright {
    width: calc(100%);
  }
  .wrap_feedback {
    background-size: cover;
  }
  .slide_duan {
    margin-top: 20px;
  }
  .img_hinhanhdknt1 {
    width: 100%;
    transform: translate(0px, 0px);
  }
  .wrap_tieuchi::before {
    background: transparent;
  }
  h3.name_thieu {
    font-size: 14px;
  }
  .grid_product {
    margin-top: 10px;
  }
  h3.name_products {
    font-size: 13px;
    min-height: 32px;
    max-height: 32px;
  }
  .left_kinhnghiem {
    width: 100%;
    text-align: center;
  }
  .txt_nameknghiem {
    font-size: 40px;
  }
  .desc_nameknghiem {
    font-size: 18px;
  }
  .right_kinhnghiem {
    width: 100%;
  }
  .title_tchi {
    font-size: 18px;
  }
  .group_tieuchi {
    margin-top: 0;
    margin-bottom: 0;
  }
  .logommenu {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 0;
  }
  .wrap__logommenu {
    display: block;
  }
  h3.name_tchi {
    font-size: 14px;
    margin: 0;
  }
  .desc_tchi {
    font-size: 12px;
  }
  .wrap_tieuchi {
    background-size: cover;
  }
  .w-menu {
    display: none;
  }
  .left_newsdm {
    width: 100%;
  }
  .right_newsdm {
    display: none;
  }
  .wrap__logommenu {
    display: block;
  }
  .breadCrumbs {
    padding-top: 131px;
  }
  .slideshow {
    padding-top: 112px;
    overflow: unset;
    border-radius: 0;
    height: auto;
  }
  .gridsocial_productdetail {
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
    margin-top: 10px;
  }
  .wrap__logommenu {
    position: fixed;
    z-index: 100000;
    top: 0;
    width: 100%;
    background: white;
  }
  .grid_product {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 15px;
    margin-top: 20px;
  }
  .header_mobile {
    display: block;
    border-bottom: 1px solid white;
  }
  .head {
    display: none;
  }
  .search-res .icon-search {
    color: black;
    font-size: 20px;
  }
  .contact-input {
    margin-bottom: 15px;
  }
  .flex-cus,
  .row-video,
  .row-20 {
    margin-left: -5px;
    margin-right: -5px;
  }
  .mg-cus,
  .mg-video,
  .col-20 {
    padding-left: 5px;
    padding-right: 5px;
  }
  .content-text img {
    height: auto !important;
  }
  .padding-top-bottom {
    padding: 2rem 0;
  }
  .pad-top {
    padding-top: 2rem;
  }
  .pad-bottom {
    padding-bottom: 2rem;
  }
  .mg-top {
    margin-top: 2rem;
  }
  .mg-bottom {
    margin-bottom: 2rem;
  }
  .title-detail-main {
    font-size: 20px;
  }
  .cart-fixed {
    bottom: 220px;
  }
  .btn-frame {
    display: none;
  }
  .cart-pro-detail {
    width: 100%;
    margin-top: 10px;
  }
  .pad-bottom {
    padding-bottom: 2rem !important;
  }
  .pad-top {
    padding-top: 2rem !important;
  }
  .padding-top-bottom {
    padding: 1rem 0 !important;
  }
  .menu {
    display: none;
  }
  .menu-res {
    display: block;
  }
  .product-tool {
    opacity: 1;
    visibility: visible;
    position: initial;
  }
  .product-tool a span {
    display: none;
  }
  body.menu-open {
    overflow-y: hidden;
    overflow-x: hidden;
  }
  .wrap_logommenu {
    text-align: center;
  }
  .btn_xtgthieu {
    margin: 0;
  }
  .p_50 {
    padding: 20px 0;
  }
  .title_dvu {
    font-size: 20px;
  }
  .slogan_dvu {
    font-size: 12px;
  }
  .grname_dichvu {
    font-size: 12px;
    padding: 5px;
  }
  .grname_prod {
    text-align: center;
    margin-top: 10px;
  }
  .name_prod {
    font-size: 12px;
  }
  .price-product {
    margin-bottom: 0px;
    min-height: 42px;
    max-height: 42px;
  }
  .grid_tieuchir {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
    margin: 20px 0 0;
  }
  .gr_tieuchi:nth-child(4) {
    padding-left: 40px;
  }
  .grid_hinhanhcongtrinh {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
  }
  .flex_tintucvideo {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  .gr_tintuc {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin: 0 5px;
  }
  .img_tintuc {
    width: 100%;
  }
  .grname_tintuc {
    width: calc(100%);
    padding: 0;
  }
  .name_tintuc {
    font-size: 14px;
  }
  .flex_dangkynhantin {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  .newsletter__input {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
  .right_dangkynhantin {
    flex: 1;
    width: 100%;
    margin-left: 0px;
  }
  .txt_dknt {
    font-size: 20px;
  }
  .left_dangkynhantin img {
    width: 60px;
  }
  .footer-copyright.tktc {
    gap: 5px;
    text-align: center;
    display: flex;
    justify-content: center;
  }
  .footer {
    margin: 0 !important;
  }
  .icontieuchigr {
    display: none;
  }
  .gr_tieuchi {
    display: flex;
    justify-content: flex-start;
  }
  .gr_tieuchi:nth-child(4) {
    padding-left: 0px;
  }
  .gr_tieuchi:nth-child(3) {
    padding-left: 0px;
  }
  .wrap_slider {
    padding-top: 0;
  }
  .flex_slider {
    display: flex;
    flex-direction: column;
    margin: 0;
    gap: 20px;
  }
  .right_slider {
    width: 100%;
  }
  .pd_50 {
    padding: 10px 0;
  }
  .gr_kmai {
    display: flex;
    flex-direction: column;
    min-height: unset;
    max-height: unset;
    gap: 10px;
    background: #f1f1f1;
    border-radius: 10px;
    min-height: 180px;
    max-height: 180px;
    justify-content: flex-start;
  }
  .grname_kmai {
    width: calc(100%);
  }
  .left_dmsp {
    display: none;
  }
  .wrap_danhmucsp {
    background-attachment: revert;
  }
  .right_dmsp {
    width: calc(100%);
  }
  .flex_nfeedback {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  .left_newsletter {
    width: 100%;
    padding: 15px;
  }
  .right_feedback {
    width: 100%;
    padding: 10px;
  }
  .flex_tiktok {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  .left_tiktok {
    width: 100%;
  }
  .right_tiktok {
    width: 100%;
  }
  .gr_tiktok {
    height: 450px;
    border-radius: 10px;
  }
  .gr_tiktok .tiktok-embed {
    max-width: 100% !important;
    min-width: 100% !important;
  }
  .footer-article::before {
    background-size: cover;
  }
  .footer-powered {
    margin-bottom: 0px;
    font-size: 12px;
  }
  .gr_facebook {
    border-radius: 10px;
  }
  .btn_xthem {
    width: 100px;
    height: 30px;
  }
  .btn_xthem a {
    font-size: 12px;
  }
  .gr_nameproductitem {
    padding: 10px 5px;
  }
  .flex_flashsalse {
    display: flex;
    flex-direction: column;
  }
  .gr_titleflash {
    font-size: 20px;
  }
  div#countdown div {
    width: 30px;
    height: 30px;
  }
  div#countdown {
    gap: 5px;
  }
  .name_ghtieu {
    font-size: 20px;
  }
  .grname_dvu {
    position: relative;
    bottom: 0;
    width: calc(100%);
    transform: translateX(0px);
    height: auto;
    left: 0;
    margin-top: 10px;
    text-align: center;
  }
  .grid_sanpham {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin-top: 20px;
    gap: 8px;
  }
  .name_sanpham {
    font-size: 14px;
  }
  span.price-new {
    font-size: 13px;
  }
  .btn_spham button {
    font-size: 14px;
  }
  .grid_album {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 8px;
    margin-top: 20px;
  }
  .left_tintucvideo {
    width: 100%;
  }
  .right_tintucvideo {
    width: 100%;
  }
  .gr_tintuc.eventintuc {
    display: flex;
    flex-direction: column;
  }
  .footer-article,
  .wrap_album,
  .wrap_sanpham,
  .wrap_dichvu,
  .wrap_dangkynhantin {
    background-size: cover;
  }
  .gr_tchi {
    display: flex;
    flex-direction: column;
    background: white;
    padding: 10px;
    text-align: center;
    border-radius: 10px;
  }
  .grnametchi {
    width: calc(100%);
  }
  .gr_tchi .img_tchi {
    width: 50px;
  }
  h3.name_listproducts {
    font-size: 14px;
    margin-bottom: 10px;
  }
  .gr_listproducts:before {
    display: none;
  }
  .gr_listproducts {
    background: white;
    border-radius: 10px;
  }
  .cssbuttons-io-button {
    font-size: 14px;
  }
  .gr_title_tchi::before {
    right: 99%;
  }
  .gr_title_tchi::after {
    left: 99%;
  }
  .btn_xtatca {
    margin-top: 10px;
  }
  .flex_listprosp {
    display: flex;
    flex-direction: column;
    gap: 0px;
    border-bottom: none;
  }
  .title_listprosp {
    font-size: 18px;
  }
  .right_productsp {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
  }
  .left_titlelist::before {
    left: 99%;
  }
  .left_titlelist::after {
    right: 99%;
  }
  .wrap_productlist_sp {
  }
  .flex_feedback_chinhmay {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  .left_feedback_chinhmay {
    width: 100%;
  }
  .date_tintuc {
    font-size: 12px;
    display: flex;
    align-items: center;
  }
  .right_feedback_chinhmay {
    width: 100%;
    padding: 0;
  }
  .gr_feedback::before {
    display: none;
  }
  .gr_feedback {
    background: var(--c1);
    border-radius: 10px;
  }
  .img_feedback {
    border: none;
    height: auto !important;
    width: auto;
  }
  .wrap_product_detailin {
    display: flex;
    flex-direction: column;
  }
  .grid-pro-detail {
    display: flex;
    gap: 10px;
    align-items: flex-start;
    justify-content: space-between;
    flex-direction: column;
  }
  .productlienquan.col-md-4 {
    display: none;
  }
  .gr_titleprodetailctent {
    text-align: center;
  }
  .btn_xtndd {
    padding-top: 0;
    height: auto;
    bottom: 10px;
  }
  .wrap_dangkynhantin.card_custom {
    margin-bottom: 20px;
  }
  .gr___ftc {
    height: 250px;
    padding: 20px;
  }
  .wrap_tintuc {
    padding-bottom: 20px;
  }
  .title_nmaeft {
    font-size: 14px;
    text-decoration: underline;
  }
  .left_titlelist {
    height: 35px;
  }
  .txttracuudonhang1 {
    font-size: 10px;
  }
  .txttracuudonhang {
    font-size: 8px;
  }
  .gr_txttracuudonhang {
    padding-left: 35px;
    width: 130px;
  }
  .tabs-pro-detail .nav-tabs .nav-link {
    font-size: 12px;
  }
  .tracuudonhang_tt .gr___ftc {
    padding: 0;
    height: auto;
    margin-bottom: 20px;
    overflow: unset;
  }
  .popup1 {
    top: 13%;
  }
  .popup-content1 {
    width: 95%;
  }
  .popup-content1 h3 {
    font-size: 18px;
  }
  .tracuudonhang_tt .gr____ftc {
    min-height: auto;
    max-height: unset;
  }
  .img-slide {
    width: 100%;
  }
  .logo-head img {
    filter: brightness(0) saturate(100%) invert(99%) sepia(58%) saturate(2%)
      hue-rotate(151deg) brightness(111%) contrast(100%);
  }
}
@media (max-width: 992px) {
  .wrap_tintucvideo {
    background-size: cover;
    background-repeat: repeat;
  }
  .gr_titletintuc {
    margin-bottom: 20px;
    font-size: 20px;
    display: flex;
    align-items: center;
  }
  .othernews {
    position: initial;
  }
  .footer-title:after {
    width: 100%;
  }
  .footer-news:nth-child(4) {
    width: 100%;
  }
  .footer-news:nth-child(3) {
    width: 100%;
    margin-bottom: 20px;
  }
  .footer-news:nth-child(2) {
    width: 100%;
    margin: 20px 0;
    padding: 0;
  }
  .footer-news:nth-child(5) {
    width: 100%;
    padding: 20px;
  }
  .footer-news:nth-child(1) {
    width: 100%;
  }
  .time-news {
    display: none;
  }
  .copyright,
  .statistic {
    width: 100%;
    text-align: center;
  }
  .footer-ul li {
    width: calc(100% / 2 - 5px);
  }
  .footer-ul {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
  }
}
@media (max-width: 768px) {
.floating-support__item.plR5qb{
  display: block;
}
  .floating-support__item {
    padding: 10px 15px 10px 10px;
    width: 150px;
    transform: translateX(25px);
    border-radius: 50px 0 0 50px;
  }
  .floating-support__item:hover {
    background: #fffceb;
    -webkit-box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.2);
    -webkit-transform: translateX(-108px);
    transform: translateX(-70px);
    width: 170px;
  }
  .grid_thumuaphelieu {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-top: 20px;
  }
  .left_thumuaphelieu {
    width: 100%;
    height: auto;
  }
  .wrap_thumuaphelieu {
    padding: 20px 0;
  }
  .wrrap_quytrinhthumua {
    padding: 20px 0;
    background-size: cover;
  }
  .gr_quytrinhthumua {
    width: 100%;
  }
  .grid_quytrinhthumuaphelieu {
    margin: 20px 0 0;
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  .grid_quytrinhthumuaphelieu::before {
    display: none;
  }
  .group_thumuaphelieu {
    overflow-y: unset;
    overflow-x: unset;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
  }
  .right_thumuaphelieu {
    width: 100%;
  }
  .flex_thumuaplieuright {
    height: auto;
    min-height: auto;
  }
  .flex_titletwoxulychatthai {
    display: flex;
    flex-direction: column;
  }
  .left_titletwoxlct {
    width: 100%;
    text-align: center;
  }
  .title_xlychatthai {
    font-size: 25px;
  }
  .right_titletwoxlct {
    width: 100%;
    text-align: center;
  }
  .titlexltwo {
    font-size: 25px;
  }
  .grid_xulychatthai {
    grid-template-columns: repeat(2, 1fr);
    gap: 8px;
  }
  .gr_xulychatthai {
    padding: 15px;
    border: 1px solid var(--c1);
  }
  .titlexlone {
    font-size: 18px;
  }
  .btn_hotlineghtieu {
    width: 220px;
    height: 50px;
  }
  .btn_hotlineghtieu a {
    font-size: 18px;
  }
  .wrap_xulychatthai {
    padding: 20px 0;
  }
  .flex_gthieu {
    display: flex;
    flex-direction: column-reverse;
    gap: 20px;
  }
  .left_gthieu {
    width: 100%;
  }
  .coll-sortby.d-flex.justify-content-between.align-items-center {
    display: flex;
    justify-content: flex-end !important;
    gap: 10px;
  }
  .right_gthieu {
    width: 100%;
    gap: 0;
    padding: 0;
  }
  .wrap_gioithieu {
    padding: 20px 0;
    background-size: cover;
  }
  .name_gthieu {
    font-size: 25px;
  }
  .wrap_sanphambchay {
    padding: 20px 0;
  }
  .grid_product {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 8px;
  }
  .wrap_ykienkhang {
    padding: 20px 0;
    position: relative;
  }
  .grid_albumanh {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
  .wrap_albumanh {
    padding: 0 0 20px;
    width: 100%;
    overflow: hidden;
  }
  .wrap_doitac {
    padding: 20px 0;
    background: #f6f6f6;
  }
  .gr_doitac {
    border: none;
  }
  .slick_doitac .slick-slide {
    margin-right: 10px;
  }
  .flex_tintuc {
    display: flex;
    flex-direction: column;
    gap: 40px;
  }
  .left_tintuc,
  .right_tintuc {
    width: 100%;
  }
  .grname_ltintuc {
    padding: 20px 0px;
  }
  .grname_rtintuc {
    width: calc(100% - 190px - 10px);
  }
  .wrap_tintucskien {
    padding: 20px 0;
  }
  .title-main span {
    font-size: 20px;
  }
  .name_tkeitem {
    font-size: 14px;
  }
  .img_gthieu.gt2 {
    position: relative;
    right: 0;
    bottom: 0px;
  }
  .wrap_thongke {
    padding: 20px 0;
  }
  .title-main.tk span {
    font-size: 25px;
  }
  .flexthongke {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-top: 20px;
  }
  .left_thongke {
    width: 100%;
  }
  .right_thongke {
    width: 100%;
  }
  .coll-head {
    display: block;
  }
  .content-text img {
    height: auto !important;
    width: auto !important;
  }
  .content-text {
    font-size: 16px;
    line-height: 1.2;
  }
  .content-text video {
    width: 100%;
    height: auto;
    overflow: hidden;
  }
  h1.title_pageproductsorrt {
    text-align: center;
  }
  .coll-head {
    display: block !important;
  }
  p.cart-product.d-flex.flex-wrap.justify-content-between {
    display: flex;
    flex-direction: column;
    gap: 5px;
  }
  .cart-product span {
    width: calc(100%);
  }
  .footer-statistic {
    text-align: center;
  }
  .footer-copyright.col-md-6 {
    max-width: 100%;
    flex: 0 0 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 !important;
    width: 100%;
  }
  .item-video1 img {
    height: 250px;
  }
  .right-intro {
    width: 100%;
  }
  .left-intro {
    width: 100%;
    margin-bottom: 20px;
    padding-right: 0;
  }
  .left-pro-detail,
  .right-pro-detail {
    width: 100%;
    margin: 0px;
  }
  .left-pro-detail,
  .top-contact .article-contact {
    margin-bottom: 30px;
  }
  .pic-news {
    width: 100%;
    margin-bottom: 10px;
  }
  .info-news {
    width: 100%;
    padding-left: 0px;
  }
  .name-news {
    font-size: 15px;
  }
  .desc-news.text-split {
    -webkit-line-clamp: 2;
  }
  .title_contactid {
    padding: 20px;
  }
  .gr_titlecontact {
    height: 20vh;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .contact-text {
    padding: 1rem;
  }
  .contact-text {
    margin-bottom: 30px;
  }
  .wrap_hinhanhhdong {
    padding: 20px 0;
  }
  .grid_hanhhdong {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-top: 20px;
  }
  .left_hahd {
    width: 100%;
  }
  .right_hahd {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 8px;
  }
  .left_phoikhang {
    display: none;
  }
  .right_phoikhang {
    width: 100%;
  }
  p.lineft {
    margin: 20px 0;
  }
  .footer-powered .wrap-content {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .wrap_phanhoikhang {
    padding: 20px 0;
  }
  .row-news.row {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 8px;
    width: 100%;
    margin: auto;
    padding: 0;
  }
}
@media (max-width: 650px) {
  .i-news {
    width: 100%;
  }
}
@media (max-width: 576px) {
  .bk-btn-box button {
    width: 100%;
    flex: none;
    max-width: none;
  }
  .toast-cus {
    left: 5px;
    width: calc(100% - 10px);
  }
  .box-readmore {
    width: calc(100% - 5px);
  }
  .newshome-scroll {
    width: 100%;
  }
  .newshome-intro {
    width: 100%;
    margin-bottom: 20px;
  }
  .top-contact .form-contact .button-contact .file-contact span b {
    max-width: 105px;
  }
  .cart-pro-detail {
    flex-wrap: wrap;
  }
  .cart-pro-detail a {
    width: 100%;
    text-align: center;
    margin: 0px !important;
  }
  .cart-pro-detail a:first-child {
    margin-bottom: 5px !important;
  }
  .gr_tieuchi:nth-child(1),
  .gr_tieuchi:nth-child(2) {
    width: 100%;
    margin: auto;
  }
  .grid_xulychatthai {
    grid-template-columns: repeat(1, 1fr);
    gap: 8px;
  }
  .flex_thumuaplieuright {
    padding: 10px;
    display: flex;
    flex-direction: column-reverse;
    gap: 10px;
  }
  .left_thumuaplieuright {
    width: 100%;
  }
  .right_thumuaplieuright {
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
    height: auto;
  }
  .numb_qtrinhthumuapl {
    display: none;
  }
  .img_quytrinhthumua::before {
    display: none;
  }
  .grid_quytrinhthumuaphelieu {
    gap: 8px;
  }
  .gr_nameqtrinhthumua {
    width: 100%;
  }
  .slideshow {
  }
  .breadCrumbs {
    padding-top: 94px;
  }
  .img_products {
    border: 3px solid var(--c1);
  }
  .flex_pricesproduct {
    flex-wrap: wrap;
  }
  .flex_pricesproduct p.price-product span {
    display: block;
    text-align: center;
  }
  span.price-per {
    top: 1.6rem;
    left: 1rem;
    background: var(--c3);
    color: #fff;
    position: absolute;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 50%;
  }
  .grname_products {
    text-align: center;
  }
  .flex_pricesproduct p.price-product {
    width: 100%;
    margin-right: 0;
    display: block;
    position: unset;
  }
  .grid_hotline_product {
    width: 100%;
    justify-content: center;
  }
}
